---
group:
  name: 'OpenVPN'
  description: ''
  projects:
  - name: 'openvpn'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'openvpn-gui'
    description: ''
    mirrorRelease: false
    topic: ''
  